.layout-body
  .row-fluid
    .col-lg-8.col-lg-offset-2
      .row
        .col-lg-10.col-lg-offset-1
          %h3
            Forget Password
          %hr
          = form_for(resource, :as => resource_name, :url => password_path(resource_name), :html => { :method => :post }) do |f|
            -unless devise_error_messages!.blank?
              .alert.alert-danger.devise-error
                = devise_error_messages!
            .form-group
              =f.label :email
              =f.email_field :email, :autofocus => true, :class => 'form-control'
            %button.btn.btn-basic.btn-primary.btn-md{:type => "submit"}
              reset password
          %hr



